Subject: [dane] Video - Warren explaining what DANE is all about

From: Dan York <[email-masked]>
Date: Fri, 5 Oct 2012 14:15:41 -0400

At the Vancouver IETF, I went off into a corner with Warren and recorded a video interview talking about what DANE is all about.  It is now up on YouTube for your viewing pleasure:

http://www.internetsociety.org/deploy360/blog/2012/10/video-the-dane-protocol-what-it-is-and-how-it-helps-make-the-internet-secure/

Direct YouTube link: http://www.youtube.com/watch?v=emDxUQl1NvA

That post is also out on the Deploy360 accounts on Twitter, Facebook, Google+. Retweets, shares, likes, +1s, etc. would naturally all be welcome.  

I'll also be down at IETF 85 in Atlanta (with a new camera) and would love to record some more videos about DANE / DNSSEC.  If you are would be interested in doing a short interview about a DANE / DNSSEC (tool | service | case study | whatever), please drop me a note (probably best to [email-masked] ) and let's see what we can do.

Enjoy,
Dan

P.S. And those of you who may know what shirt Warren is wearing will realize that I did not zoom out for a wider shot in order to keep the video "safe for work"  ;-)

-- 
Dan York  [email-masked]
http://www.danyork.me/   skype:danyork
Phone: +1-802-735-1624
Twitter - http://twitter.com/danyork